iPhone donanım güvenlik açığı

Çok sık olmasa da güvenlik açıklarıyla alakalı Apple’ ın da başı ağrıya biliyor. Bu sefer gündemde olan yazılımla kapatılacak gibi değil.

müşteri hizmetleri
yardım alma

iPhone güvenlik açıkları için çıkarılan güncellemeler bu sefer işe yaramayacak gibi duruyor. Kullanılan “Secure Enclave” (şifreleme işlemci) işe yaramayacağı konusunda bilgiler dolaşıyor.

Pangu Team’ ın ortaya attığı donanımdan kaynaklı güvenlik sorunu kullanılan S.Enclave alakalı. Şu an için güncelleme bu sorunu çözmeyeceği yönünde bir açıklama var.

İddia edilen açık doğru ise çok sayıda modelde açık var demek. Bunlar şöyle:

iPad Air 1., mini 2, pro t1, t2, iPad 5. ve iPhone 5s. Artı Watch S.1 ve sonrasındaki modellerle TV HD 4. nesil.

Donanımla alakalı açıklarda henüz ne yapılabilir net bilinmiyor. Şirkette herhangi bir açıklamaya yer vermedi.

iPhone donanım güvenlik açığı
müşteri hizmetleri

Yorum yapın

This site uses Akismet to reduce spam. Learn how your comment data is processed.